Adapter telefoniczny VoIP DECT Auerswald COMfortel WS-500M
PragmaPay dla biznesu
Zapłać za zakupy firmowe później lub w ratach przez Tpay.
Sprawdź, jak działa (otwiera się w nowej karcie)Opis produktu
Funkcja
Adapter telefoniczny VoIP DECT przeznaczony do integracji bezprzewodowych słuchawek DECT z infrastrukturą telefonii IP.
Urządzenie umożliwia obsługę połączeń głosowych w sieciach SIP i współpracuje ze stacjami bazowymi DECT, dostarczając routingu sygnalizacji i mediów między siecią IP a terminalami bezprzewodowymi.
Łączność i kodeki
Urządzenie obsługuje protokół SIP (w tym RFC3261, RFC2396 i RFC2976) i standardowe kodeki głosowe, co zapewnia kompatybilność z szerokim zakresem centralek IP i usług VoIP.
Dzięki obsłudze kodeków G.711, G.722 i G.729ab możliwe jest dopasowanie jakości i zużycia pasma do wymagań sieciowych.
Skalowalność i współpraca DECT
Rozwiązanie zaprojektowano z myślą o dużych instalacjach: obsługuje rozbudowane środowiska DECT (kompatybilność z GAP) i pozwala na równoległą obsługę wielu kanałów i konferencji, co ułatwia wdrożenia w biurach i centrach obsługi.
Konstrukcja i zasilanie
Kompaktowa, plastikowa obudowa w kolorze białym oraz niewielka masa czynią urządzenie łatwym do instalacji w rozmaitych lokalizacjach.
Urządzenie wspiera zasilanie zgodne ze standardem IEEE 802.3af (PoE) oraz cechuje się niskim poborem mocy, co ogranicza koszty eksploatacji i ułatwia montaż bez dodatkowych źródeł zasilania.
Specyfikacja
- Liczba wspieranych słuchawek (max): 800
- Liczba kanałów: 240 kanałów
- Funkcja: Kompatybilny z GAP
- Protokoły VoIP: SIP (RFC3261, RFC2396, RFC2976)
- Kodeki głosu: G.711, G.722, G.729ab
- Standardy komunikacyjne: IEEE 802.3af
- Ilość równoległych konferencji: 60
- Kolor produktu: Biały
- Materiał obudowy: Plastik
- Certyfikaty: CE
- Pobór mocy: 3,8 W
- Wymiary produktu (SxGxW): 110 x 42 x 180 mm
- Waga produktu: 220 g
Szczegóły produktu
- Marka Auerswald
- Kod produktu 68c4e8f7af4fa5011fd038a2
- Dostępność 200 Przedmioty
- EAN13 4019377906873
- MPN 90687
Specyfikacja
- Kolor Biały
Producent
Producent
Auerswald GmbH
Hordorfer Straße 36 38162 Cremlingen Niemcy
E-mail: info@auerswald.de
Telefon: +49530692000
Osoba odpowiedzialna w UE
Auerswald GmbH
Hordorfer Straße 36 38162 Cremlingen Niemcy
E-mail: info@auerswald.de
Telefon: +49530692000
Bezpieczeństwo
Informacje o bezpieczeństwie
Przeznaczenie: Urządzenie służy do łączenia słuchawek DECT z siecią IP w celu prowadzenia rozmów głosowych. - Używać wyłącznie zasilania zgodnego ze standardem IEEE 802.3af (PoE); stosować porty lub zasilacze obsługujące PoE. - Przed czyszczeniem odłączyć urządzenie od zasilania sieciowego. - Nie narażać urządzenia na zalanie ani długotrwałe działanie wilgoci. - Nie otwierać obudowy ani nie ingerować wewnątrz urządzenia ze względu na ryzyko porażenia prądem i uszkodzenia komponentów. - Zapewnić odpowiednią wentylację i nie umieszczać urządzenia w pobliżu źródeł ciepła.
Pozostałe akcesoria GSM
Ostatnio oglądane
Produkty, które ostatnio zwróciły Twoją uwagę.